---
references:
- id: AkbarpourDiffusion2018
  accessed:
    - year: 2022
      month: 2
      day: 21
  author:
    - family: Akbarpour
      given: Mohammad
    - family: Jackson
      given: Matthew O.
  citation-key: AkbarpourDiffusion2018
  container-title: Proceedings of the National Academy of Sciences
  container-title-short: PNAS
  DOI: 10.1073/pnas.1722089115
  ISSN: 0027-8424, 1091-6490
  issue: '30'
  issued:
    - year: 2018
      month: 7
      day: 24
  language: en
  page: E6996-E7004
  PMID: '29987048'
  publisher: National Academy of Sciences
  section: PNAS Plus
  title: Diffusion in networks and the virtue of burstiness
  type: article-journal
  volume: '115'

- id: AtkinReturns2022
  author:
    - family: Atkin
      given: David
    - family: Chen
      given: Keith
    - family: Popov
      given: Anton
  citation-key: AtkinReturns2022
  issued:
    - year: 2022
  language: en
  title: >-
    The Returns to Face-to-Face Interactions: Knowledge Spillovers in Silicon
    Valley
  type: article

- id: JaffeGeographic1993
  accessed:
    - year: 2023
      month: 5
      day: 22
  author:
    - family: Jaffe
      given: Adam B.
    - family: Trajtenberg
      given: Manuel
    - family: Henderson
      given: Rebecca
  citation-key: JaffeGeographic1993
  container-title: The Quarterly Journal of Economics
  DOI: 10.2307/2118401
  ISSN: 0033-5533
  issue: '3'
  issued:
    - year: 1993
  page: 577-598
  publisher: Oxford University Press
  title: >-
    Geographic Localization of Knowledge Spillovers as Evidenced by Patent
    Citations
  type: article-journal
  volume: '108'

- id: YangEffects2021
  accessed:
    - year: 2021
      month: 10
      day: 5
  author:
    - family: Yang
      given: Longqi
    - family: Holtz
      given: David
    - family: Jaffe
      given: Sonia
    - family: Suri
      given: Siddharth
    - family: Sinha
      given: Shilpi
    - family: Weston
      given: Jeffrey
    - family: Joyce
      given: Connor
    - family: Shah
      given: Neha
    - family: Sherman
      given: Kevin
    - family: Hecht
      given: Brent
    - family: Teevan
      given: Jaime
  citation-key: YangEffects2021
  container-title: Nature Human Behaviour
  container-title-short: Nat Hum Behav
  DOI: 10.1038/s41562-021-01196-4
  ISSN: 2397-3374
  issued:
    - year: 2021
      month: 9
      day: 9
  language: en
  page: 1-12
  publisher: Nature Publishing Group
  title: The effects of remote work on collaboration among information workers
  type: article-journal

- id: ZhaoAsynchronous2014
  accessed:
    - year: 2022
      month: 2
      day: 21
  author:
    - family: Zhao
      given: Xiaochuan
    - family: Sayed
      given: Ali H.
  citation-key: ZhaoAsynchronous2014
  container-title: arXiv:1312.5434 [cs, math]
  issued:
    - year: 2014
      month: 12
      day: 16
  language: en
  title: >-
    Asynchronous Adaptation and Learning over Networks — Part I: Modeling and
    Stability Analysis
  type: article-journal
  URL: http://arxiv.org/abs/1312.5434
...
